.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{width:197.351756px;}
._4{width:260.329732px;}
._5{width:287.723615px;}
._9{width:296.416979px;}
._3{width:319.058861px;}
._1{width:329.233732px;}
._a{width:337.899144px;}
._8{width:340.023567px;}
._6{width:363.308367px;}
._c{width:408.033072px;}
._2{width:423.323331px;}
._0{width:449.655002px;}
._7{width:455.049919px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs4{font-size:19.966386px;}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y25{bottom:12.030167px;}
.y24{bottom:31.278435px;}
.y23{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y21{bottom:723.754314px;}
.y22{bottom:727.170289px;}
.y20{bottom:743.804593px;}
.y1f{bottom:757.438783px;}
.y1e{bottom:777.489062px;}
.y1d{bottom:797.539340px;}
.y1c{bottom:817.589619px;}
.y1b{bottom:837.639898px;}
.y1a{bottom:857.690177px;}
.y19{bottom:877.740456px;}
.y18{bottom:897.790734px;}
.y17{bottom:917.841013px;}
.y16{bottom:918.643024px;}
.y14{bottom:938.693303px;}
.y15{bottom:939.495314px;}
.y13{bottom:959.545593px;}
.yb{bottom:964.357660px;}
.y12{bottom:979.595872px;}
.ya{bottom:981.199894px;}
.y9{bottom:998.042128px;}
.y11{bottom:999.646151px;}
.y8{bottom:1014.884362px;}
.y10{bottom:1019.696429px;}
.y7{bottom:1031.726597px;}
.y6{bottom:1046.162797px;}
.yf{bottom:1048.568831px;}
.y5{bottom:1060.598998px;}
.y4{bottom:1086.263355px;}
.ye{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.yd{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.yc{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h5{height:22.522084px;}
.h6{height:22.900899px;}
.h4{height:27.026501px;}
.h3{height:48.047112px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:246.217423px;}
.x3{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{width:163.771681pt;}
._4{width:216.033739pt;}
._5{width:238.766458pt;}
._9{width:245.980617pt;}
._3{width:264.769906pt;}
._1{width:273.213487pt;}
._a{width:280.404450pt;}
._8{width:282.167395pt;}
._6{width:301.490207pt;}
._c{width:338.604851pt;}
._2{width:351.293420pt;}
._0{width:373.144667pt;}
._7{width:377.621621pt;}
.fs4{font-size:16.569038pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y25{bottom:9.983193pt;}
.y24{bottom:25.956302pt;}
.y23{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y21{bottom:600.605045pt;}
.y22{bottom:603.439779pt;}
.y20{bottom:617.243700pt;}
.y1f{bottom:628.557986pt;}
.y1e{bottom:645.196641pt;}
.y1d{bottom:661.835296pt;}
.y1c{bottom:678.473952pt;}
.y1b{bottom:695.112607pt;}
.y1a{bottom:711.751262pt;}
.y19{bottom:728.389918pt;}
.y18{bottom:745.028573pt;}
.y17{bottom:761.667228pt;}
.y16{bottom:762.332775pt;}
.y14{bottom:778.971430pt;}
.y15{bottom:779.636976pt;}
.y13{bottom:796.275632pt;}
.yb{bottom:800.268909pt;}
.y12{bottom:812.914287pt;}
.ya{bottom:814.245379pt;}
.y9{bottom:828.221850pt;}
.y11{bottom:829.552942pt;}
.y8{bottom:842.198320pt;}
.y10{bottom:846.191598pt;}
.y7{bottom:856.174791pt;}
.y6{bottom:868.154623pt;}
.yf{bottom:870.151261pt;}
.y5{bottom:880.134454pt;}
.y4{bottom:901.431933pt;}
.ye{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.yd{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.yc{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h5{height:18.689874pt;}
.h6{height:19.004233pt;}
.h4{height:22.427849pt;}
.h3{height:39.871732pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:204.322687pt;}
.x3{left:396.000000pt;}
.x6{left:424.618487pt;}
}
